* {
  margin: 0;
  /* box-sizing: border-box; */
}

html,
body {
  font-size: 18px;
  font-family: sans-serif;
}

#container {
  max-width: 80vw;
  max-height: 80vh;
  margin: 1rem auto;
  background: #f1f1f1;
  padding: 1rem;
  display: flex;
  flex-direction: column;
}

h1 {
  margin: 1rem;
  text-align: center;
  }

.section-buttons {
  display: flex;
  justify-content: center;
}

button {
  background: none;
  border: 1px solid black;
  border-radius: 4px;
  padding: .5rem 1.2rem;
  font-size: 0.9rem;
  margin: 0 1rem;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

button:hover {
  background: orangered;
  cursor: pointer;
}

button:active {
  background: #000;
  color: #fff;
}

.slider {
  /* border: 2px solid rgb(55, 53, 53); */
  border-radius: 4px;
  width: 80%;
  margin: 1.2rem auto;
  overflow: hidden;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.slider-line {
  display: flex;
  background: orange;
  position: relative;
  left: 0;
  transition: all ease 1s;
}